<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Queue/Queue.iml" filepath="$PROJECT_DIR$/Queue/Queue.iml" />
      <module fileurl="file://$PROJECT_DIR$/exercises_gof.iml" filepath="$PROJECT_DIR$/exercises_gof.iml" />
      <module fileurl="file://$PROJECT_DIR$/filesystem/filesystem.iml" filepath="$PROJECT_DIR$/filesystem/filesystem.iml" />
      <module fileurl="file://$PROJECT_DIR$/quarto/quarto.iml" filepath="$PROJECT_DIR$/quarto/quarto.iml" />
    </modules>
  </component>
</project>